Subject: Fwd: LSM Joining Case Test - BHOOMIKA DESAI
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Ashwinee Latchayya <[email-masked]>
Date: Sat, 8 Aug 2020 06:07:27 -0700 (MST)

Hi Ma'am, 

Please check the test for Splitty. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 8 Aug, 2020, at 18:09, Ambika Mehta <[email-masked]> wrote: 

	
	
			LSM Joining Case Test 
		Name 	BHOOMIKA DESAI 
E-mail 	[email-masked] 
Phone Number 	(91) 9717015584 
Which blurb would you select? 	Blurb 4 
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	I will select this blurb since the customer mentions that he will be traveling within two days for the event and is specifically requesting to deliver the tickets at his hotel. Therefore I will be confirming his hotel address and ensuring that the tickets are delivered to him in time and that he is kept apprised of the status. I will even go ahead and call him to check that he has had a smooth delivery once the tickets are delivered to him. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	The main difference between good and great customer service is that in former we keep the customer satisfied and do our best to meet his or her expectations. However in great customer service one goes the extra mile and we keep them loyal. 
Good customer service is to keep your customer happy and efficiently resolve his or her query and concerns however to be great you just need to care a bit extra and be a little extra empathetic towards them. Small gestures go a long way and that's what counts the most 	

	
You can [ https://www.jotform.com/edit/4726995487914491434?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | view all your submissions ] easily.